<!DOCTYPE HTML>
<!--
	New Icarus Imeji Uploader by YandolsZX
	Icarus Front-end version 2.0
	Template "Identity" by @ajlkn, licensed under under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en" xmlns:og="https://ogp.me/ns#">
	<head>
		<meta charset="utf-8" />
		<meta name="description" content="This page contains legal information on how using our service affects us and you, and how our service operates." />
		<meta name="keywords" content="Icarus Imeji Uploader is a Free Image Uploading and Hosting Service by Locaria Technologies" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="https://imeji.yandols.xyz/assets/js/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="https://imeji.yandols.xyz/assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="https://imeji.yandols.xyz/assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="https://imeji.yandols.xyz/assets/css/ie8.css" /><![endif]-->
		<noscript><link rel="stylesheet" href="https://imeji.yandols.xyz/assets/css/noscript.css" /></noscript>
		<title>Terms of Service and Privacy Policy Page - Icarus Imeji Uploader</title>
		
		<link rel="shortcut icon" href="https://imeji.yandols.xyz/assets/images/favicon.ico">
		<link rel="icon" type="image/png" href="https://imeji.yandols.xyz/assets/images/favicon-32x32.png" sizes="32x32" />
		<link rel="icon" type="image/png" href="https://imeji.yandols.xyz/assets/images/favicon-16x16.png" sizes="16x16" />
		<link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-57x57.png" />
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-114x114.png" />
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-72x72.png" />
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-144x144.png" />
		<link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-120x120.png" />
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://imeji.yandols.xyz/assets/images/apple-touch-icon-152x152.png" />
		<meta name="application-name" content="Icarus Imeji"/>
		<meta name="msapplication-TileColor" content="#FFFFFF" />
		<meta name="msapplication-TileImage" content="https://imeji.yandols.xyz/assets/images/mstile-144x144.png" />
		<meta name="theme-color" content="#ff89c9">
		
		<meta property="og:title" content="Removal Request Page - Icarus Imeji Uploader" />
		<meta property="og:description" content="This page contains legal information on how using our service affects us and you, and how our service operates." />
		<meta property="og:image" content="https://imeji.yandols.xyz/assets/images/mstile-144x144.png" />
		<meta property="og:image:height" content="144" />
		<meta property="og:image:width" content="144" />
	
	</head>
	<body class="is-loading">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main">
						<header>
							<span class="avatar"><img src="https://imeji.yandols.xyz/assets/images/apple-touch-icon-57x57.png" alt="Icarus Imeji Uploader" /></span>
							<a id="termsofservice"></a>
							<h1><strong>TERMS OF SERVICE</strong></h1>
							
							<a id="shorttos"></a>
							<h2><strong>TL;DR/SHORT VERSION</strong></h2>
							<p class="legal">You can upload images anonymously and share them online with only the people you choose to share them with.<br/>
							If you make them publicly available, they may be featured somewhere else.<br/>
							This means that if you upload an image to share with your friend, only your friend will be able to access it online.<br/>
							However, if you share an image with Facebook, Twitter, Reddit, etc., then it may end up in someone's gallery.</p>
							
							<a id="fulltos"></a>
							<h2><strong>FULL VERSION</strong></h2>
							<p class="legal">By uploading a file or other content, you represent and warrant to us that <br/>
							(1) doing so does not violate or infringe anyone else's rights; <br/>
							and (2) you created the file or other content you are uploading, <br/>
							or otherwise have sufficient intellectual property rights to upload the material consistent with these terms. </p>
							
							<p class="legal">With regard to any file or content you upload to the public portions of our site, <br/>
							you grant Icarus Imeji a non-exclusive, royalty-free, perpetual, irrevocable worldwide license (with sublicense and assignment rights) to use, <br/>
							to display online and in any present or future media, to create derivative works of, to allow downloads of, and/or distribute any such file or content.</p>
							
							<p class="legal">To the extent that you delete any such file or content from the public portions of our site, <br/>
							the license you grant to Icarus Imeji pursuant to the preceding sentence will automatically terminate, <br/>
							but will not be revoked with respect to any file or content Icarus Imeji has already copied and sublicensed or designated for sublicense. <br/>
							Also, of course, anything you post to a public portion of our site may be used by the public pursuant to the following paragraph even after you delete it.</p>
							
							<a id="ugc"></a>
							<h2><strong>USE OF CONTENT HOSTED ON ICARUS IMEJI</strong></h2>
							<p class="legal">By downloading an image or copying other user-generated content (UGC) from Icarus Imeji, <br/>
							you agree that you do not claim any rights to it. <br/>
							The following conditions apply:</p>
							<ul class="legal">
							<li>You may use UGC for personal, non-commercial purposes.</li><br/>
							<li>You may use UGC for anything that qualifies as fair use under copyright law, <br/>
							for example journalism (news, comment, criticism, etc.), <br/>
							but please include an attribute ("Icarus Imeji" or "courtesy of Icarus Imeji") next to where it is displayed.</li><br/>
							<li>You may not use UGC for non-journalistic commercial purposes.</li><br/>
							<li>Your use of UGC is at your own risk. ICARUS IMEJI MAKES NO WARRANTIES OF NON-INFRINGEMENT, <br/>
							and you will indemnify and hold Icarus Imeji harmless from any copyright infringement claims arising out of your use of the UGC.</li><br/>
							<li>You may not copy or use any portions of our site that are not UGC except within the limits of fair use.</li></ul>
							
						</header>
						
						<hr />
							<a id="privacy"></a>
							<h1><strong>PRIVACY POLICY</strong></h1>
							
							<a id="collecteddata"></a>
							<h2><strong>INFORMATION WE COLLECT; HOW WE USE IT</strong></h2>
							<p class="legal"><strong>Automatically collected technical information:</strong><br/>
							Our servers log information about each computer connecting with our site such as <br/>
							IP address, dates and times of each upload, device characteristics, operating system, <br/>
							browser type, type of connection, and incoming and outgoing links. </p>
							
							<p class="legal">We also log the metadata associated with any images you upload. <br/>
							None of this automatically collected technical information is associated with any identified person at the time it is collected, <br/>
							but it could be associated with you under these circumstances: <br/>
							If we are required to disclose our server logs as a result of a subpoena or other legal process, <br/>
							some third party such as your internet provider could match our anonymous technical information with you, <br/>
							using information beyond what is found on our servers.</p>
							
							<a id="personaldataprotection"></a>
							<h2><strong>PERSONAL DATA PROTECTION</strong></h2>
							
							<p class="legal">Because Icarus Imeji neither requires nor requests personally-identifiable information about you, <br/>
							Icarus Imeji does not disclose to any third party any personally identifiable information about you.</p>

							<p class="legal">Every image uploaded to Icarus Imeji - whether uploaded directly through your web browser, or uploaded via a 3rd party tool - has its own URL, <br/>
							and no matter what, every image can always be accessed and viewed by anyone who types in that exact URL. <br/>
							No image uploaded to Icarus Imeji is ever completely hidden from public view. <br/>
							This is mainly to ensure that Icarus Imeji, which allows anonymous postings, will not be used as a platform for illegality.</p>
						
						<hr />
							<a id="revision"></a>
							<p class="legal">We reserve the right to revise our terms of service and privacy policy from time to time.</p>
						
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="icons">
							<li><a href="https://imeji.yandols.xyz" class="fa-home">Return to Uploader</a></li>
						</ul>
						<ul class="copyright">
							<li>Copyright &copy; 
							<?php
							  $fromYear = 2016; 
							  $thisYear = (int)date('Y'); 
							  echo $fromYear . (($fromYear != $thisYear) ? '-' . $thisYear : '');?>
							Locaria Technologies.</li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<!--[if lte IE 8]><script src="assets/js/respond.min.js"></script><![endif]-->
			<script>
				if ('addEventListener' in window) {
					window.addEventListener('load', function() { document.body.className = document.body.className.replace(/\bis-loading\b/, ''); });
					document.body.className += (navigator.userAgent.match(/(MSIE|rv:11\.0)/) ? ' is-ie' : '');
				}
			</script>

	</body>
</html>